#searef {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -225px;
    width: 450px;
    height: 140px;
    z-index: 300;
    border-radius: 20px;
    background:linear-gradient(to bottom,#252BDE 0%,#79F7F7 100%);
    border: 2px solid #CEE9FF;
    color: white;
    z-index: 150;
    display: none;
}
/**2017-03-15 King - Set width 100% **/
.wrapper_sp {
    top: 102px;
	position: absolute;
	height: 100%;
	width: calc(100% - 252px);
	left: 252px;
}

@media screen and (max-width: 1220px) {
	.wrapper_sp {
		width:100%;
		left:0px;
	}
}

#seafm {
    width: 440px;
    margin-left: 5px;
    margin-top: 30px;
    border: 1px soild white;
}

#please {
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
}

#irn {
    height: 25px;
    font-size: 20px;
    width: 180px;
    margin-left: 10px;
}

#btn_irn:hover,#btn_irn2:hover{
    background-color: rgba(0,0,0,.0);
}

#btn_irn {
    height: 30px;
    font-size: 16px;
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    text-align: center;
    outline: none;
    text-decoration: none;
    background-color: rgba(0,0,0,.2);
    width: 100px;
    margin-left: 55px;
}

#btn_irn2 {
    margin-right: 55px;
    margin-left: -20px;
    height: 25px;
    font-size: 15px;
    float: right;
    color: white;
    border: 2px solid #fff;
    border-radius: 20px;
    text-align: center;
    outline: none;
    text-decoration: none;
    background-color: rgba(0,0,0,.2);
    width: 100px;
}